### Method

# Qmi MessageLocInjectUtcTimeOutput ref

since: 1.37

#### Declaration [src]

    QmiMessageLocInjectUtcTimeOutput*
    qmi_message_loc_inject_utc_time_output_ref (
      QmiMessageLocInjectUtcTimeOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.37

#### Return value

Type: `QmiMessageLocInjectUtcTimeOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.